/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */
* {	max-height: 10000px;margin:0;padding:0;}
body {margin:0;color:#333;background:#e9e9e9;min-width:980px;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: none;font:12px/18px Arial, Helvetica, sans-serif;}
img{ border:none;}
/* set styles for default page links */
a {	text-decoration:none;color:#2a629d;}
a:hover {text-decoration:underline;}
/* set default styles in all browsers */
textarea,select{font:12px/15px Arial, Helvetica, sans-serif;vertical-align:middle;color:#333;}
form,fieldset{margin:0;padding:0;border-style:none;}
input[type=search] { -webkit-appearance: none; }
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
input[type="search"]::-webkit-search-decoration {display:none;}
input[type="email"], 
input[type="tel"], 
input[type="search"], 
input[type="text"], 
input[type="password"], 
input[type="file"], 
input[type="submit"], 
textarea{-webkit-appearance:none;background:#fff;width:305px;color:#858585;font-family:Arial, Helvetica, sans-serif;padding:0;margin:0;border-radius: 0;-ms-border-radius: 0;-webkit-border-radius: 0 ;}
::-webkit-input-placeholder { /* WebKit browsers */color: #858585;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */color: #858585;}
::-moz-placeholder { /* Mozilla Firefox 19+ */color: #858585;opacity: 1;}
:-ms-input-placeholder { /* Internet Explorer 10+ */color: #858585;}
/* main container styles */
#wrapper{width:100%;overflow:hidden;}
/* header styles */
#header{width:100%;background:#183552;overflow:hidden;}
#header .header-holder{width:966px;	margin:0 auto;overflow:hidden;padding:14px 12px 13px 0;}
/* page logo styles */
#header .header-holder .logo{background:url(../images/logo.png) no-repeat;width:180px;height:39px;text-indent:-9999px;overflow:hidden;float:left;}
.logo a{display:block;height:100%;}
.header-holder .nav-holder{float:right;padding:0;}
/* pag nav style */
#nav{
	float:left;
	padding:0;
}
#nav ul{
	list-style:none;
	float:right;
	padding:10px 0 0;
}
#nav ul li{
	float:left;
	padding:0 9px 0 15px;
	background:url(../images/dvider.png) no-repeat 0 2px;
}
#nav ul li:first-child{ background:none;}
#nav ul li a{
	font-size:14px;
	line-height:17px;
	color:#fff;
}
.nav-holder{
	overflow:hidden;
}
/* search form style */
.search-form{
	float:right;
	width:358px;
}
.search-form .search{
	width:288px;
	height:33px;
	float:left;
	font:11px/14px Arial, Helvetica, sans-serif;
	padding:8px 5px 8px 10px;
	margin:3px 0 0 11px;
	background:#fff;
	border:0;
	border-bottom:2px solid #e8e8e8;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-radius:2px 0 0 2px;
}
.search-form .submit{
	float:left;
	background:url(../images/sprite.png) no-repeat -478px -3px;
	width:33px;
	height:33px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
	margin:3px 11px 0 0;
	border:none;
}
.nav-holder .advanced{
	float:right;
	width:55px;
	color:#daeafc;
	font-size:11px;
	line-height:13px;
	position:relative;
	text-transform:capitalize;
	margin:6px 1px 0 0;
}
.nav-holder .advanced:after{
	background:url(../images/bg-advanced.png) no-repeat;
	width:3px;
	height:5px;
	position:absolute;
	top:17px;
	right:13px;
	content:'';
}
/* main informative part styles */
#main{
	overflow:hidden;
	padding:20px 0 0 0;
	width:980px;
	margin:0 auto;
}
/* main content styles */
#content{
	width:750px;
	float:right;
	padding:0 0 50px;
}
/* carousel style */
.carousel {
	position: relative;
	margin:0 0 24px;
}
.carousel .mask {
	position: relative;
	overflow: hidden;
	width: 730px;
}
.carousel .mask .slideset {
	width: 99999px;
	float: left;
}
.carousel .mask .slide {
	width: 730px;
	float: left;
}
.Searcing{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#333;
	/*padding:0 0 7px 22px;*/
	position:relative;
	text-transform:capitalize;
}
.Searcing:after{
	/*background:url(../images/sprite.png) no-repeat -106px -2px;*/
	width:16px;
	height:18px;
	position:absolute;
	top:0;
	left:0;
	content:'';
}
.crafting{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#333;
	padding:0 0 7px 22px;
	position:relative;
	text-transform:capitalize;    
}
.crafting:after{
	background:url(../images/sprite.png) no-repeat -106px -2px;
	width:16px;
	height:18px;
	position:absolute;
	top:0;
	left:0;
	content:'';    
}
.seemore{
	float:right;
	color:#2a629d;
	font-size:11px;
	line-height:13px;
}
.slide ul{
	list-style:none;
	overflow:hidden;
	width:745px;
	padding:5px 0 0;
}
.slide ul li{
	float:left;
	background:#fff;
	color:#333;
	margin:0 13px 0 0;
	padding:4px 4px 5px 3px;
	border-radius:3px;
	border:solid #e3e3e3;
	border-width:1px 1px 2px;
	position:relative;
}
.slide ul li .btn-share{
	background:url(../images/sprite.png) no-repeat -70px -36px;
	width:24px;
	height:24px;
	position:absolute;
	top:8px;
	right:9px;
	content:'';
	text-indent:-9999px;
	overflow:hidden;
}
.slide ul li .btn-share:hover{ opacity:0.9;}

.slide ul li .btn-share-Addthis{
	/*background:url(../images/sprite.png) no-repeat -70px -36px;*/
	width:24px;
	height:24px;
	position:absolute;
	top:8px;
	right:9px;
	content:'';
	text-indent:-9999px;
	overflow:hidden;
}
.slide ul li .btn-share-Addthis:hover{ opacity:0.9;}

.slide ul li .btn-share-Addthis .img{
	background:url(../images/sprite.png) no-repeat -70px -36px;	
}
.slide ul li img{
	display:block;
	margin:0 0 8px;
}
.slide ul li .description{
	font-size:12px;
	line-height:15px;
	color:#333;
	display:block;
	margin:0 0 4px 2px;
}

.slide ul li .description a{
	font-size:12px;
	line-height:15px;
	color:#333;
	display:block;
	margin:0 0 4px 2px;
}
.slide ul li span{
	font-size:11px;
	line-height:14px;
	color:#b2b2b2;
	margin:0 0 0 2px;
}
.slide ul li span a{
	font-size:11px;
	line-height:14px;
	color:#b2b2b2;
	margin:0 0 0 2px;
}
.slide ul li .prise{
	font-size:12px;
	line-height:15px;
	color:#2a629d;
	float:right;
	margin:1px 1px 0 2px;
}
.slide ul li .prise span{
	font:11px/13px Arial, Helvetica, sans-serif;
	color:#2a629d;
}
.next{
	background:url(../images/sprite.png) no-repeat -146px -38px;
	width:7px;
	height:10px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:43%;
	right:7px;
	content:'';
}
.next:hover{
	background:url(../images/sprite.png) no-repeat -32px -32px;
	width:25px;
	height:38px;
	content:'';
	top:38%;
	right:-3px;
}
.ebooks{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#333;
	padding:0 0 7px 22px;
	position:relative;
}
.ebooks:after{
	background:url(../images/sprite.png) no-repeat -188px -4px;
	width:16px;
	height:14px;
	position:absolute;	
	top:3px;
	left:0;
	content:'';
}
.photos_and_images{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#333;
	padding:0 0 7px 22px;
	position:relative;
}
.photos_and_images:after{
	background:url(../images/sprite.png) no-repeat -344px -4px;
	width:18px;
	height:16px;
	position:absolute;
	top:2px;
	left:0;
	content:'';
}
.documents_and_forms{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#333;
	padding:0 0 7px 22px;
	position:relative;
	text-transform:capitalize;
}
.documents_and_forms:after{
	background:url(../images/sprite.png) no-repeat -145px -3px;
	width:16px;
	height:16px;
	position:absolute;
	top:3px;
	left:0;
	content:'';
}
.music{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#333;
	padding:0 0 7px 22px;
	position:relative;
	text-transform:capitalize;
}
.music:after{
	background:url(../images/sprite.png) no-repeat -304px -3px;
	width:14px;
	height:16px;
	position:absolute;
	top:3px;
	left:0;
	content:'';
}
.software{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#333;
	padding:0 0 7px 22px;
	position:relative;
	text-transform:capitalize;
}
.software:after{
	background:url(../images/sprite.png) no-repeat -388px -4px;
	width:16px;
	height:16px;
	position:absolute;
	top:3px;
	left:0;
	content:'';
}
.movies_and_videos{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#333;
	padding:0 0 7px 22px;
	position:relative;
	text-transform:capitalize;
}
.movies_and_videos:after{
	background:url(../images/sprite.png) no-repeat -263px -4px;
	width:16px;
	height:16px;
	position:absolute;
	top:3px;
	left:0;
	content:'';
}
.audio_books{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#333;
	padding:0 0 7px 22px;
	position:relative;
	text-transform:capitalize;
}
.audio_books:after{
	background:url(../images/sprite.png) no-repeat -70px -3px;
	width:14px;
	height:16px;
	position:absolute;
	top:3px;
	left:0;
	content:'';
}
.other_files{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#333;
	padding:0 0 7px 22px;
	position:relative;
	text-transform:capitalize;	
}
.other_files:after{
	background:url(../images/sprite.png) no-repeat -228px -4px;
	width:16px;
	height:16px;
	position:absolute;
	top:3px;
	left:0;
	content:'';
}
.purchased{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#333;
	padding:0 0 7px 0;
	position:relative;
	text-transform:capitalize;
}
.downloads{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#333;
	padding:0 0 7px 0;
	position:relative;
	text-transform:capitalize;
}
/* sidebar styles */
#sidebar{
	width:200px;
	overflow:hidden;
}
#sidebar .nav-area{
	width:200px;
	background:#fff;
	overflow:hidden;
	border:1px solid #e3e3e3;
	border-radius:3px;
	margin:0 0 22px;
}
/* sidebar top nav style */
#sidebar .top-nav{
	list-style:none;
	overflow:hidden;
	border-bottom:1px solid #e8e8e8;
	padding:16px 5px 5px 18px;
}
.top-nav li{
	margin:0 0 12px;
}
.top-nav li a{
	font-size:14px;
	line-height:18px;
	color:#2a629d;
	font-weight:bold;
	display:block;
	text-transform:capitalize;
}
/* sidebar bottom nav style */
.bottom-nav{
	list-style:none;
	padding:10px 10px 7px;
	overflow:hidden;
}
.bottom-nav > li{
	position:relative;
}
.bottom-nav > li > a{
	font-size:12px;
	line-height:15px;
	color:#2a629d;
	font-weight:bold;
	display:block;
	padding:8px;
}

  

.bottom-nav > li > a:hover{
	text-decoration:none;
	background:#e9e9e9; 
	border-radius:2px;
}
/* sidebar bottom nav dropdown style */
.bottom-nav > li:hover .dropdown{ display:block;}
.bottom-nav > li > .dropdown{
	top:100%;
	left:0;
	background:#fff;
	display:block;
	list-style:none;
	padding:6px 5px 8px 12px;
	margin:0;
}
.bottom-nav > li > .dropdown .active > a{
    font-weight: bold;
    text-decoration: none;
}
.dropdown li{
	margin:0 0 5px 0;
}
.dropdown li a{
	display:block;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#2a629d;
}

.dropdown > li:hover .dropdown-second{ display:block;}
.dropdown > li > .dropdown-second{
	top:100%;
	left:0;
	background:#fff;
	display:block;
	list-style:none;
	padding:6px 5px 8px 12px;
	margin:0;
}
.dropdown > li > .dropdown-second .active > a{
    font-weight: bold;
    text-decoration: none;
}
.dropdown-second li{
	margin:0 0 5px 0;
}
.dropdown-second li a{
	display:block;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#2a629d;
}


.earn{
	background:#5b9bda;
	border-radius:2px;
	color:#fff;
	font-size:16px;
	line-height:19px;
	font-weight:bold;
	position:relative;
	display:block;
	border:solid #528bc4;
	border-width:1px 1px 2px;
	padding:14px 10px 13px 40px;
}
.earn:hover{
	text-decoration:none;
	opacity:0.8;
}
.earn:after{
	/*background:url(../images/bg-earn.png) no-repeat;*/
	width:18px;
	height:23px;
	position:absolute;
	content:'';
	top:14px;
	left:14px;
}
/* footer styles */
#footer{
	width:100%;
	overflow:hidden;
	padding:0 0 50px;
	background:url(../images/bg-footer.png);
}
.footer-holder{
	width:985px;
	overflow:hidden;
	margin:0 auto;
}
.footer-top{
	overflow:hidden;
	padding:22px 0 20px;
}
.footer-top .footer-nav{
	list-style:none;
	float:left;
	margin:0 50px 0 0;
}
.footer-nav li{
	float:left;
	padding:5px 12px 5px 8px;
	margin:0 0 -2px -6px;	
	background:url(../images/footer-divider.png) no-repeat 0 7px;
}
.footer-nav li:first-child{ background:none;}
.footer-nav li a{
	display:block;
	color:#e2dede;
	font:12px/15px Arial, Helvetica, sans-serif;
}
.footer-holder .icon-area{
	float:left;
	margin:0 0 0 66px;
	width:209px;
}
.icon-area span{
	font-size:11px;
	line-height:14px;
	color:#e2dede;
	float:left;
	margin:6px 15px 0 0;
	text-transform:uppercase;
}
/* footer social-icons style */
.icon-area .social-icons{
	list-style:none;
	overflow:hidden;
	padding:0;
	margin:0;
}
.social-icons li{
	float:left;
	margin:0 8px 0 0;
}
.social-icons li a{
	background:url(../images/icons.png) no-repeat;
	width:24px;
	height:24px;
	text-indent:-999px;
	overflow:hidden;
	display:block;
	padding:0;
}
.social-icons li a.facebook-footer { background-position:0 0;}
.social-icons li a.facebook-footer:hover { background-position:0 -41px;}
.social-icons li a.twitter-footer { background-position:-51px 0;}
.social-icons li a.twitter-footer:hover { background-position:-49px -41px;}
.social-icons li a.linkedin-footer { background-position:-103px 0;}
.social-icons li a.linkedin-footer:hover { background-position:-103px -41px;}
.social-icons li a.youtube-footer { background-position:-152px	 0;}
.social-icons li a.youtube-footer:hover { background-position:-152px -41px;}
.currency-form{
	float:right;
	width:234px;
	margin:-2px 22px 0 0;
}
.currency-form label{
	color:#e2dede;
	font-size:12px;
	line-height:15px;
	float:left;
	margin:8px 0 0 8px;
	text-transform:capitalize;
}
.footer-bottom{
	border-top:1px solid #121111;
	padding:12px 0 22px 0;
	text-align:center;
	color:#b2b2b2;
	overflow:hidden;
	width:960px;
	font:11px/14px Arial, Helvetica, sans-serif;
}
.footer-bottom span{
	display:inline-block;
	vertical-align:middle;
	margin:1px 0 0 28px;
}
.footer-bottom ul{
	list-style:none;
	padding:1px 0 0 1px;
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
}
.footer-bottom ul li{
	display:inline-block;
	vertical-align:top;
	margin:0;
	padding:0 6px;
	background:url(../images/divider-2.png) no-repeat 0 3px;
}
.footer-bottom ul li:first-child{ background:none;}
.footer-bottom ul li a{
	font:11px/14px Arial, Helvetica, sans-serif;
	color:#add9ff;
}
/* bread crumbs style */
.breadcrumbs{
	list-style:none;
	overflow:hidden;
	margin:-3px 0 12px -8px;
	font:11px/14px Arial, Helvetica, sans-serif;
	color:#333;
	text-transform:capitalize;
}
.breadcrumbs li:first-child{ background:none;}
.breadcrumbs li{
	float:left;
	padding:0 7px;
	margin:0;
	background:url(../images/breadcrumbs.png) no-repeat 0 4px;
}
.breadcrumbs li a{ color:#2a629d;}

/* two columns style */
.two-columns{
	overflow:hidden;
	padding:0 0 40px;
}
/* two columns content style */
.two-columns .content{
	width:694px;
	border:1px solid #e3e3e3;
	border-radius:3px;
	padding:14px 15px 0 19px;
	background:#fff;
	float:left;
	font:12px/17px Arial, Helvetica, sans-serif;
	margin:0 30px 0 0;
}
/*.two-columns .content .RelatedItems{
	width:694px;
	border:1px solid #e3e3e3;
	border-radius:3px;
	padding:14px 15px 0 19px;
	background:#fff;
	float:left;
	font:12px/17px Arial, Helvetica, sans-serif;
	margin:0 30px 0 0;
}*/

.two-columns .content .holder {
	overflow: hidden;
	margin: 0 0 8px;
}
/* cycle gallery style */
.cycle-gallery {
	position: relative;
	float:left;
	margin:5px 29px 20px 0;
}
.cycle-gallery .mask {
	position: relative;
	overflow: hidden;
	width: 275px;
}
.cycle-gallery .mask .slideset {
	width: 100%;
	float: left;
}
.cycle-gallery .mask .slide {
	width:100%;
	float: left;
}
.cycle-gallery .mask .slide img{
	display:block;
	width:100%;
	height:auto;
}
.cycle-gallery .mask .slide.active {
	z-index: 1;
}
.cycle-gallery .slide .zoom{
	background:url(../images/sprite.png) no-repeat -427px -3px;
	position:absolute;
	content:'';
	bottom:10px;
	right:7px;
	text-indent:-9999px;
	overflow:hidden;
	width:28px;
	height:28px;
	z-index:9999;
}
.cycle-gallery .pagination{
	list-style:none;
	margin:7px 0 0;
}
.cycle-gallery .pagination li{
	float:left;
	margin:0 12px 0 0;
}
.cycle-gallery .pagination li a{ display:block;}
.cycle-gallery .pagination li img{
	opacity:0.6;
	display:block;
	margin:0;
}
.cycle-gallery .pagination li img:hover,
.cycle-gallery .pagination li.active{ opacity:1;}
.text-area{
	overflow:hidden;
}
.text-area h1{
	font:bold 18px/22px Arial, Helvetica, sans-serif;
	color:#333;
	margin:0 0 8px;
	text-transform:capitalize;
}
.text-area .slogon a{
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#b2b2b2;
	display:block;
	margin:0 0 16px;
	padding:0 0 18px;
	text-transform:uppercase;
	border-bottom:1px dotted #e3e3e3;
}
.content p{ margin:0 0 17px;}
.link-area{
	overflow:hidden;
	padding:8px 0 25px;
	border-top:1px dotted #e3e3e3;
}
.link{
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	color:#333;
	display:block;
	margin:15px 0 10px 0;
}
.link a{
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#2a629d;
}
/* tags area */
.tag-area{
	overflow:hidden;
	padding:0;
}
.tag-area strong{
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#333;
	float:left;
	margin:5px 0 0;
	text-transform:uppercase;
}
.tags{
	list-style:none;
	overflow:hidden;
}
.tags li{
	float:left;
	margin:0 2px 5px 14px;
}
.tags li a{
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#2a629d;
	padding:5px 9px 5px 3px ;
	display:block;
	position:relative;
	border:1px solid #e3e3e3;
}
.tags li a:after{
	background:url(../images/tags-arrow.png) no-repeat;
	width:12px;
	height:26px;
	content:'';
	position:absolute;
	top:0;
	left:-12px;
}
/* star ratting style */
.star-area{
	overflow:hidden;
	padding:17px 0 50px 0;
	margin:0 -18px;
	border-top:1px solid #e3e3e3;
}
.star-area strong{
	float:left;
	margin:0 8px 0 17px;
	text-transform:capitalize;
	font:bold 14px/17px Arial, Helvetica, sans-serif;
}
.star-rating {
	list-style:none;
	margin:2px 0 0;
	padding:0;
	width:85px;
	height:17px;
	position:relative;
	float:left;
	background:url(../images/star.png) repeat-x 0 100%;
}
.star-rating li{
	/*\*/
	float:left;
	/* */
}
.star-rating li a{
	display:block;
	width:17px;
	height:17px;
	text-decoration:none;
	text-indent:-9000px;
	z-index:2;
	position:absolute;
	padding:0;
}
.star-rating li a:hover,
.star-rating li.active a{
	background:url(../images/star.png) 0 0;
	z-index:1;
	left:0px;
}
.star-rating a.one-star{left:0px;}
.star-rating a.one-star:hover,
.star-rating li.active a.one-star{width:17px;}
.star-rating a.two-stars{left:17px;}
.star-rating a.two-stars:hover,
.star-rating li.active a.two-stars{width:34px;}
.star-rating a.three-stars{left:34px;}
.star-rating a.three-stars:hover,
.star-rating li.active a.three-stars{width:51px;}
.star-rating a.four-stars{left:51px;}
.star-rating a.four-stars:hover,
.star-rating li.active a.four-stars{width:68px;}
.star-rating a.five-stars{left:68px;}
.star-rating a.five-stars:hover,
.star-rating li.active a.five-stars{width:85px;}
.review{
	float:right;
	font:11px/14px Arial, Helvetica, sans-serif;
	color:#2a629d;
	position:relative;
	padding:0;
	margin:2px 22px 0 0;
}
.review:after{
	background:url(../images/sprite.png) no-repeat -114px -38px;
	width:16px;
	height:14px;
	position:absolute;
	top:1px;
	left:-22px;
	content:'';
}
.ViewAll{
	float:right;
	font:11px/14px Arial, Helvetica, sans-serif;
	color:#2a629d;
	position:relative;
	padding:0;
	margin:2px 22px 0 0;
}
.ViewAll:after{
	/*background:url(../images/sprite.png) no-repeat -114px -38px;*/
	width:16px;
	height:14px;
	position:absolute;
	top:1px;
	left:-22px;
	content:'';
}
/* aside styling */
.aside{
	overflow:hidden;
	width:200px;
}
.aside .download-area{
	background:#fff;
	border:4px solid #afc9e3;
	border-radius:2px;
	margin:0 0 20px;
}
.download{
	background:#fff;
	overflow:hidden;
	text-align:center;
	padding:12px 15px 32px;
	border-bottom:1px solid #e3e3e3;
}
.download strong{
	text-transform:capitalize;
	font:bold 14px/17px Arial, Helvetica, sans-serif;
	color:#333;
	display:block;
	margin:0 0 8px;
}
.download div{
	font:bold 30px/34px Arial, Helvetica, sans-serif;
	color:#2a629d;
	margin:0 0 20px;
}
.download div .Curr{
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#333;
	text-transform:uppercase;
	margin:0 0 0 6px;
}
.download .buy{
	font:bold 14px/23px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:12px 15px 13px 16px;
	background:#5b9bda;
	border-radius:3px;
	border:solid #528bc4;
	border-width:1px 1px 2px;
}
.type-area{
	overflow:hidden;
	padding:17px 10px 14px 10px;
	background:#fff;
}
/* dl dt styling */
.type-area dl{
	margin:0;
}
.type-area dl dt{
	margin:0 1px 0 5px;
	float:left;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#333;
}
.type-area dl dd{
	margin:0 0 5px;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#333;
}
.cartoon{
	background:#fff;
	border:solid #e3e3e3;
	border-width:1px 1px 2px;
	border-radius:3px;
	padding:17px 10px 0 18px;
	margin:0 0 22px;
}
.cartoon h1{
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#2a629d;
	margin:0 0 10px;
}
.cartoon .seller{
	background:#e9e9e9;
	padding:5px 12px 6px 12px;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#2a629d;
	border:solid #e3e3e3;
	border-width:1px 1px 2px;
	border-radius:2px;
	text-transform:capitalize;
}
.cartoon ul{
	list-style:none;
	overflow:hidden;
	margin:20px 0 12px 0;
}
.cartoon ul li{
	margin:0 0 5px;
}
.cartoon ul li a{
	display:block;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#2a629d;
}
.cartoon ul li a:hover{ text-decoration:underline;}
.share{
	background:#5b9bda;
	font:11px/15px Arial, Helvetica, sans-serif;
	border: solid #528bc4;
	border-width:1px 1px 3px;
	border-radius:3px;
	color:#fff;
	overflow:hidden;
	padding:12px 8px 11px 18px;
}
.share h3>a{
	font:bold 16px/19px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 0 0 29px;
	position:relative;
	margin:0 0 4px -6px;
	float:left;
	width:auto;
}
.share h3>a:after{
	background:url(../images/sprite.png) no-repeat -28px 0;
	width:22px;
	height:23px;
	position:absolute;
	top:0;
	left:-4px;
	content:'';
	/*z-index:9999;*/
}
.share p{ margin:0 0 10px;}
.share .social{
	list-style:none;
	overflow:hidden;
}
.share .social li{
	float:left;
	margin:0 7px 0 1px;
}
.share .social li a{
	background:url(../images/sprite2.png) no-repeat;
	width:24px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
.share .social li a.facebook{ background-position:0 0;}
.share .social li a.facebook:hover{ background-position:0 -36px;}
.share .social li a.twitter{ background-position:-39px 0;}
.share .social li a.twitter:hover{ background-position:-39px -36px;}
.share .social li a.google{ background-position:-78px 0;}
.share .social li a.google:hover{ background-position:-78px -36px;}

.share .social li a.facebook-Addthis{ background-position:0 0;}
.share .social li a.facebook-Addthis:hover{ background-position:0 -36px;}
.share .social li a.twitter-Addthis{ background-position:-39px 0;}
.share .social li a.twitter-Addthis:hover{ background-position:-39px -36px;}
.share .social li a.google-Addthis{ background-position:-78px 0;}
.share .social li a.google-Addthis:hover{ background-position:-78px -36px;}
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom select styles */
.select-area {
	border: 1px solid #c2c2c2;
	border-radius:5px;
	/*background:rgba(0,0,0,0.2);*/
    background-color:#fff;
	position: relative;
	overflow: hidden;
	cursor: default;
	width:142px !important;
	height: 16px;
	float: right;
	color:#cbc7c7;
	font-size:11px;
	line-height:16px;
	padding:8px 18px 8px 1px;	
	/*text-transform:uppercase;*/
}
.select-area .center {
	white-space: nowrap;
	padding: 3px 10px;
}
.select-disabled {
	background: #eee;
}
.select-area .select-opener {
	background: url(../images/DownArrow.png) no-repeat;
	position: absolute;
	height: 5px;
	width: 9px;
	right: 9px;
	top: 44%;
}
.select-options {
	position: absolute;
	background:rgba(0,0,0,0.2);
    background-color:#fff;
	z-index: 2000;
}
.select-options .drop-holder {
	border: 1px solid #858585;
	overflow: hidden;
	height: 1%;
}
.select-options ul {
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	width: 100%;
	float: left;
}
.select-options ul a {
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	cursor: default;
	color: #b2b2b2;
	height: 1%;
    font-size:11px;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #5b9bda;
	color: #b2b2b2;
    font-size:11px;
}

/* custom select styles */
.select-area-cur {
	border: 1px solid #858585;
	border-radius:5px;
	background:rgba(0,0,0,0.2);
	position: relative;
	overflow: hidden;
	cursor: default;
	width:97px !important;
	height: 12px;
	float: right;
	color:#cbc7c7;
	font-size:11px;
	line-height:14px;
	padding:8px 18px 8px 1px;	
	text-transform:uppercase;
}
.select-area-cur .center-cur {
	white-space: nowrap;
	padding: 3px 10px;
}
.select-disabled-cur {
	background: #eee;
}
.select-area-cur .select-opener-cur {
	background: url(../images/sprite.png) no-repeat -158px -37px;
	position: absolute;
	height: 5px;
	width: 9px;
	right: 9px;
	top: 49%;
}
.select-options-cur {
	position: absolute;
	background:rgba(0,0,0,0.2);
	z-index: 2000;
}
.select-options-cur .drop-holder-cur {
	border: 1px solid #858585;
	overflow: hidden;
	height: 1%;
}
.select-options-cur ul {
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.select-options-cur ul li {
	width: 100%;
	float: left;
}
.select-options-cur ul a {
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	cursor: default;
	color: #e2eded;
	height: 1%;
}
.select-options-cur .item-selected-cur a {
	text-decoration: none;
	background: #e2eded;
	color: #858585;
}
/* select options optgroup example styles */
.select-options .optgroup {
	clear: both;
}
.select-options .optgroup strong {
	display: block;
	padding: 5px;
}
.select-options .optgroup ul a {
	padding-left: 30px;
}
/* multiple select styles */
.select-multiple-area {
	border: 1px solid #777;
	clear: both;
}
.select-multiple-area .multiple-list{
	border: none;
	position: static;
}
.select-multiple-area .multiple-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.select-multiple-area .multiple-list li {
	margin: 0;
}
.select-multiple-area .multiple-list a:hover {
	text-decoration: none;
	background: #fff;
	color: #000;
}
.select-multiple-area .multiple-list a {
	display: block;
	cursor: default;
	padding: 5px;
	color: #000;
}
.select-multiple-area .multiple-list .item-selected a {
	background: #007;
	color: #fff;
}
.select-multiple-area .multiple-list .optgroup strong {
	display: block;
	padding: 5px;
}
.select-multiple-area .multiple-list .optgroup a {
	padding-left: 30px;
}
.select-disabled  .multiple-list .item-selected a {
	background: #777;
}
/* lightbox styles */
.popup-area{
	overflow:hidden;
	width:560px;
}
.popup-area.add{ padding:0 0 20px;}
.popup-holder {
	position: relative;
	overflow: hidden;
	height: 0;
	border-radius:3px;
}
.lightbox {
	padding: 0;
	overflow:hidden;
	width: 560px;
}
.lightbox .heading-area{
	padding:10px 20px 11px 60px;
	overflow:hidden;
	border-bottom:1px solid #e3e3e3;
}
.lightbox h2 {
	font:bold 18px/22px Arial, Helvetica, sans-serif;
	color:#2a629d;
	text-transform:capitalize;
}
.lightbox .text-box1{
	padding:16px 36px 20px 39px;
	overflow:hidden;
	margin:0;
	border-bottom:1px dotted #e3e3e3;
}
.lightbox .text-box1 p {
	margin: 0 0 12px;
}
.lightbox .text-box2{
	font:11px/15px Arial, Helvetica, sans-serif;
	color:#858585;
	padding:17px 36px 38px 39px;
}
.text-box2 a{
	font:12px Arial, Helvetica, sans-serif;
	color:#2a629d;
	margin:0 0 6px;
	display:block;
}
.lightbox label{
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#333;
	display:block;
	margin:0 0 7px;	
}
.lightbox input[type="text"]{
	width:202px;
	border:1px solid #e3e3e3;
	border-radius:3px;
	height:23px;
	padding:5px;
}
.lightbox input[type="submit"]{
	background:#5b9bda;
	border:1px solid #528bc4;
	border-radius:3px;
	float:right;
	width:90px;
	color:#fff;
	margin:1px 3px 0 0;
	padding:6px 0;
	font-weight:bold;
	text-transform:capitalize;
	cursor:pointer;
}
.lightbox input[type="submit"]:hover{ opacity:0.8;}
.lightbox .lblradio label { display: inline; font-weight: normal; vertical-align: middle; margin:1px 7px 1px 1px;}
.lightbox .review-form{
	overflow:hidden;
	padding:18px 40px 20px;
	text-transform:capitalize;
}
.lightbox .review-form input[type="text"]{
	width:300px;
	border:1px solid #e3e3e3;
	border-radius:3px;
	height:23px;
	padding:5px;
	margin:0 0 16px;
}
.lightbox .review-form input[type="submit"]{
	background:#5b9bda;
	border:1px solid #528bc4;
	border-radius:3px;
	float:left;
	width:114px;
	color:#fff;
	margin:5px 3px 0 0;
	padding:6px 0;
	font-weight:bold;
	text-transform:capitalize;
	cursor:pointer;
}

.lightbox .review-form textarea{
	width:300px !important;
	height:82px !important;
	padding:5px;
	margin:0 0 20px;
	border-radius:3px;
	border:1px solid #e3e3e3;
}
.lightbox .review-form input[type="radio"]{
	display: inline; font-weight: normal; vertical-align: middle;
}

.lightbox .contact-form{
	overflow:hidden;
	padding:18px 68px 20px;
	text-transform:capitalize;
}
.lightbox .contact-form input[type="text"]{
	width:300px;
	border:1px solid #e3e3e3;
	border-radius:3px;
	height:23px;
	padding:5px;
	margin:0 0 16px;
}

.lightbox .contact-form textarea{
	width:300px !important;
	height:82px !important;
	padding:5px;
	margin:0 0 20px;
	border-radius:3px;
	border:1px solid #e3e3e3;
}
.error input[type="text"],
.error textarea{border-color: #f00 !important;}
.lightbox .error label{color: #f00;}
.lightbox img{
	display:block;
	margin:	0 0 17px;
}
.lightbox .contact-form input[type="submit"]{
	background:#5b9bda;
	border:1px solid #528bc4;
	border-radius:3px;
	float:left;
	width:77px;
	color:#fff;
	margin:5px 3px 0 0;
	padding:6px 0;
	font-weight:bold;
	text-transform:capitalize;
	cursor:pointer;
}
.lightbox span{
	float:none;
	color:#858585;
	margin:1px 7px 0 0;
	font-size:11px;
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}
#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url(../images/fancybox/fancybox.png);
}
#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}
#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}
#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px; /* should be 20px */
	z-index: 1101;
	outline: none;
	display: none;
    /*width:380px;*/
}
#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
	border-radius:3px;
}
#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border:none !important; /* border-width should be zero */
}
#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}
#fancybox-close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 17px;
	height: 17px;
	background:url(../images/sprite.png) 0 0;
	cursor: pointer;
	z-index: 1103;
	display: none;
}
#fancybox-close:hover{
	background:url(../images/sprite.png) 0 -33px;
	width:17px;
	height:17px;
}
#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}
#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}
#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}
#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url(../images/fancybox/blank.gif);
	z-index: 1102;
	display: none;
}
#fancybox-left {
	left: 0px;
}
#fancybox-right {
	right: 0px;
}
#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}
#fancybox-left-ico {
	background-image: url(../images/fancybox/fancybox.png);
	background-position: -40px -30px;
}
#fancybox-right-ico {
	background-image: url(../images/fancybox/fancybox.png);
	background-position: -40px -60px;
}
#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}
#fancybox-left:hover span {
	left: 20px;
}
#fancybox-right:hover span {
	left: auto;
	right: 20px;
}
.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}
#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url(../images/fancybox/fancybox-x.png);
}
#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url(../images/fancybox/fancybox.png);
	background-position: -40px -162px;
}
#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url(../images/fancybox/fancybox-y.png);
	background-position: -20px 0px;
}
#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url(../images/fancybox/fancybox.png);
	background-position: -40px -182px; 
}
#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url(../images/fancybox/fancybox-x.png);
	background-position: 0px -20px;
}
#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url(../images/fancybox/fancybox.png);
	background-position: -40px -142px;
}
#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url(../images/fancybox/fancybox-y.png);
}
#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url(../images/fancybox/fancybox.png);
	background-position: -40px -122px;
}
#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}
.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}
.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}
.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	text-align: left;
}
#fancybox-title-over {
	padding: 10px;
	background-image: url(../images/fancybox/fancy_title_over.png);
	display: block;
}
.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}
#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}
#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}
#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url(../images/fancybox/fancybox.png) -40px -90px no-repeat;
}
#fancybox-title-float-main {
	color: #fff;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url(../images/fancybox/fancybox-x.png) 0px -40px;
}
#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url(../images/fancybox/fancybox.png) -55px -90px no-repeat;
}



#main .post-box{border:1px solid #e1e1e1;padding:12px 16px 6px 14px;margin-bottom:21px;}
#main .post-box .heading{overflow:hidden;margin-bottom:11px;}
#main .post-box h2{font-size:14px;line-height:18px;color:#474747;margin:0;}
#main .post-box .heading h2{float:left;}
#main .post-box .heading .link{float:right;background:url(/images/bullet-sprite.png) no-repeat -35px -127px;padding-left:17px;color:#1c4a7c;margin-top:3px;font:11px/14px 'droid_serifitalic', 'Times New Roman', Times, serif;}
#main .post-box .post{margin:0 0 -10px;padding:0;list-style:none;overflow:hidden;font-size:13px;line-height:17px;font-weight:bold;}
#main .post-box .post li{overflow:hidden;margin-bottom:20px;}
#main .post-box .post img{float:left;margin:0 9px 0 0;}
#main .post-box .post .info{float:left;width:644px;padding:13px 7px 10px 13px;background:#f4f7f9;position:relative;}
#main .post-box .post .post-heading{overflow:hidden;margin-bottom:10px;}
#main .post-box .post h3{font-size:11px;line-height:14px;font-weight:normal;margin:0;}
#main .post-box .post .post-heading h3{float:left;}
#main .post-box .post h3 a{color:#1c4a7c;font-size:12px;font-weight:bold;}
#main .post-box .post .rating{float:right;padding:0 4px 0 0;}
#main .post-box .post .rating img{margin:0;}
#main .post-box .post p{margin:0;font:14px/18px 'latoitalic', 'Times New Roman', Times, serif;}
#main .post-box .post .info:before{content:"";position:absolute;top:7px;right:100%;width:0;height:0;border-top:6px solid transparent;border-bottom:6px solid transparent;border-right:6px solid #f4f7f9;background:none;}
/* sort nav box */
.sort-nav-box{border:1px solid #e1e1e1;background:#f3f4f6;overflow:hidden;padding: 7px 5px 7px 10px;margin: 8px 0 6px;}
.sort-nav-box .title{float:left;margin:0 16px 0 0;}
.sort-nav{float:left;margin:0;padding:3px 0 0;list-style:none;font-size:11px;line-height:14px;}
.sort-nav li{float:left;position:relative;margin-right:20px;}
.sort-nav a{color:#2a629d;}
.sort-nav .active{font-weight:bold;text-decoration:none;}
.sort-nav li:before{position:absolute;left:-11px;top:3px;width:1px;height:10px;content:"";background:#a3a3a3;}
.sort-nav li:first-child:before{ display:none;}
/* sort nav box end */
/* paging */
.paging{margin:0;padding:2px 0 0;list-style:none;text-align:center;text-transform:uppercase;font-size:14px;line-height:18px;font-weight:bold;}
.paging li{display:inline-block;vertical-align:top;padding:0 0 0 2px;}
.paging a{color:#5c5c5c;display:block;padding:0 5px;position:relative;height: 18px;}
.paging a:hover,.paging .active{color:#fff;background:#2a629d;text-decoration:none;}
.paging .prev,.paging .p-next{color:#2a629d;padding:0;font-size:11px;height:auto;margin: 3px 7px 0 0;line-height:16px;}
.paging .p-next{margin: 1px 0 0 3px;}
.paging .prev:hover,.paging .prev.active,.paging .p-next:hover,.paging .p-next.active{background:none;color:#2a629d;}
.paging .prev.none,.paging .p-next.none{color:#bbb;}
.paging .prev.none:before,.paging .prev:before{content:"";position:absolute;left:-12px;	top:4px;widows:0;height:0;border-top: 4px solid transparent;border-bottom: 4px solid transparent;border-right:4px solid #2a629d;}
.paging .prev.none:before{border-top: 4px solid transparent;border-bottom: 4px solid transparent;border-right:4px solid #5c5c5c; }
.paging .p-next.none:before,.paging .p-next:before{content:"";position:absolute;right:-11px;top:4px;widows:0;height:0;border-top:4px solid transparent;border-bottom: 4px solid transparent;border-left:4px solid #2a629d;}
.paging .p-next.none:before{border-top: 4px solid transparent;border-bottom: 4px solid transparent;border-left:4px solid #5c5c5c;}
/* paging End */

span#recaptcha_privacy { display: none; }

/* Searchbox styles */
.Search-area{
	overflow:hidden;	
    width: auto; 
    border: 1px solid #e1e1e1;
}
.Search-area.add{ padding:0 0 20px;}
.popup-holder {
	position: relative;
	overflow: hidden;
	height: 0;
	border-radius:3px;
}
.Searchbox {
	padding: 0;
	overflow:hidden;
	width: auto;
}
.Searchbox .heading-area{
	padding: 10px 20px 11px 7px;
	overflow:hidden;
	/*border-bottom:1px solid #e3e3e3;*/
}
.Searchbox h2 {
	font:bold 18px/22px Arial, Helvetica, sans-serif;
	color:#2a629d;
	text-transform:capitalize;
}
.Searchbox .text-box1{
	padding: 16px 36px 20px 7px;
	overflow:hidden;
	margin:0;
	border-bottom:1px dotted #e3e3e3;
}
.Searchbox .text-box1 p {
	margin: 0 0 12px;
}
.Searchbox .text-box2{
	font:11px/15px Arial, Helvetica, sans-serif;
	color:#858585;
	padding:17px 36px 38px 39px;
}
.text-box2 a{
	font:12px Arial, Helvetica, sans-serif;
	color:#2a629d;
	margin:0 0 6px;
	display:block;
}
.Searchbox label{
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#333;
	display:block;
	margin:0 0 7px;	
}
.Searchbox input[type="text"]{
	width:202px;
	border:1px solid #e3e3e3;
	border-radius:3px;
	height:23px;
	padding:5px;
}
.Searchbox input[type="submit"]{
	background:#5b9bda;
	border:1px solid #528bc4;
	border-radius:3px;
	float:right;
	width:90px;
	color:#fff;
	margin:1px 3px 0 0;
	padding:6px 0;
	font-weight:bold;
	text-transform:capitalize;
	cursor:pointer;
}
.Searchbox input[type="submit"]:hover{ opacity:0.8;}
.Searchbox .contact-form{
	overflow:hidden;
	padding:18px 40px 20px;
	text-transform:capitalize;
}
.Searchbox .contact-form input[type="text"]{
	width:300px;
	border:1px solid #e3e3e3;
	border-radius:3px;
	height:23px;
	padding:5px;
	margin:0 0 16px;
}
.Searchbox .contact-form textarea{
	width:300px !important;
	height:82px !important;
	padding:5px;
	margin:0 0 20px;
	border-radius:3px;
	border:1px solid #e3e3e3;
}
.error input[type="text"],
.error textarea{border-color: #f00 !important;}
.Searchbox .error label{color: #f00;}
.Searchbox img{
	display:block;
	margin:	0 0 17px;
}
.Searchbox .contact-form input[type="submit"]{
	background:#5b9bda;
	border:1px solid #528bc4;
	border-radius:3px;
	float:left;
	width:77px;
	color:#fff;
	margin:5px 3px 0 0;
	padding:6px 0;
	font-weight:bold;
	text-transform:capitalize;
	cursor:pointer;
}
.Searchbox span{
	/*float:right;*/
	color:#858585;
	/*margin:1px 7px 0 0;*/
    /*margin: -2px 1px -1px 1px;*/
	font-size:11px;
}

.inline_loader { position: fixed; left: 0; top: 0; right: 0; bottom: 0; background: 0; z-index: 10000; }
.inline_loader_inner { position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 10001; }
.inline_loader_bottom { position: fixed; text-transform: none; background-color: #000; background-position: center 26px; background-repeat: no-repeat; width: 162px; height: 40px; left: 50%; top: 50%; margin-top: -53px; margin-left: -81px; border-radius: 10px; line-height: 41px; text-align: left; color: #FFF; font-size: 13px; box-shadow: #555 0 0 8px; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Color='#888888', Direction=135)"; z-index: 10002; font-weight: bold; background-image: url("/images/inline-loader.gif"); opacity: .9; text-align: center; padding: 50px 0 9px 0; }


#rsscolumn { margin-bottom: 49px; }
#rsscolumn .rsspage { border: #e1e1e1 solid 1px; overflow: hidden; width: 800px; }
/*#rsscolumn .rsspage table, p { width: 100%; overflow: hidden; }*/
#rsscolumn .rsspage table th { background: linear-gradient(to bottom, #FDFDFD 0%, #EDEDED 100%) 0 0 repeat scroll transparent; border-color: #E1E1E1 transparent #CDCDCD; border-style: solid; border-width: 1px 0; text-shadow: 0 1px 0 #F9F9F9; border-top: 0; padding: 5px; }
#rsscolumn .rsspage table ul, li td img { list-style: none outside none; margin: 0; border: 0; }
#contactForm span.error, label.error { font-weight: normal; color: red; font-style: italic; }
#ReportItem span.error, label.error { font-weight: normal; color: red; font-style: italic; }
#ReviewForm span.error, label.error { font-weight: normal; color: red; font-style: italic; }
#subscrible .alert-row span.error, label.error { font-weight: normal; color: red; font-style: italic; }
.error input:focus, input.error:focus, .error textarea:focus, textarea.error:focus { border: #ff0000 solid 1px; }
